﻿body {
    margin: 0 auto;
    background: url(../images/bg.jpg) center no-repeat;
    background-size: cover;
}

.border {
    /*border: 1px solid #fff;*/
    height: 10rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
}

.fs1 {
    font-size: 1.45rem;
}

.white {
    color: #fff;
}

.blue {
    color: #2c579a;
}

.bg-orange {
    background: rgba(219, 109, 12, 0.6);
}

.bg-blue {
    background: rgba(44, 87, 154, 0.9);
}

.bg-yellow {
    background: rgba(167, 135, 6, 0.90);
}

.l-h {
    line-height: 1.5rem;
}

.displayN {
    display: block;
}

@media (max-width: 996px) {
    body {
        background: none;
    }

    .displayN {
        display: none;
    }
}
